/*****************************
 * 単独ページ
 *****************************/

#content>h2 {
    text-align: center;
}

.post_box {
    background: #FFFFFF;
    padding: 20px 5.25%;
}

.post_box>h5 {
    margin: 0;
    padding: 10px 5px;
    font-size: 18px;
    border-bottom: 3px solid #0d468d;
    text-decoration: none;
}

.post_box>h5>a {
    text-decoration: none;
}

.post_sinfo {
    padding: 10px 0;
    border-bottom: 1px dotted #333333;
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 45px;
    flex-wrap: wrap;
}

.post_date {
    font-size: 16px;
    color: #ffa207;
}

.post_body a {
    display: inline-block;
}

.post_body .wp-video {
    max-width: 100% !important;
}

.post_body .wp-video>video {
    max-width: 100% !important;
    height: auto !important;
}

.post_sinfo .social {
    display: flex;
}

.fb_iframe_widget {
    font-size: 0;
    line-height: 0;
}

.social .twitter {
    margin: 0 5px;
}


/* ページャー */

.pager {
    clear: both;
    margin: 50px auto;
    text-align: center;
}

.pager>.page-numbers {
    display: inline-block;
    line-height: 20px;
    text-align: center;
}

.pager>.page-numbers:not(.prev):not(.next) {
    width: 20px;
    height: 20px;
    line-height: 20px;
    background: #FFFFFF;
}

.pager>.prev,
.pager>.next {
    margin: 0px 20px;
    color: #FFFFFF;
}

.pager>.page-numbers.current {
    background: #ffa107 !important;
}

.pager a[rel="next"] {
    float: left;
}

.pager a[rel="prev"] {
    float: right;
}

.pager a[rel="next"],
.pager a[rel="prev"],
.pager a[rel="list"] {
    color: #FFFFFF;
    display: inline-block;
    margin: 5px;
    font-size: 14px;
}


/* クラブ紹介 */

#club {
    width: 100%;
    padding-right: 0 !important;
    background: #FFFFFF;
    overflow: hidden;
}

.single-club .full_image {
    float: left;
    width: 43.5%;
    /*max-height: 700px;
    min-height: 687px;
    overflow: hidden;*/
}
.single-club .bx-wrapper{
	margin: 0 auto!important; 
	z-index: 0;
	display: block;
}

.single-club .full_image ul {
    margin: 0;
    padding: 0;
}

.single-club .full_image ul li {
    text-align: center;
}

.single-club .information {
    float: right;
    width: 52.631%;
    padding-bottom: 25px;
    text-align: left;
    position: relative;
}

.single-club .information>.name {
    padding: 10px 0;
    font-size: 32px;
}

.single-club .information>.name>.no {
    display: inline-block;
    padding-right: 10px;
    font-size: 32px;
    border-right: 3px solid #f39700;
}

.single-club .information>.name>.kana {
    display: inline-block;
    height: 30px;
    line-height: 16px;
    font-size: 16px;
    color: #f39700;
}

.single-club .information>.sns {
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 10px;
}

.single-club .information>.data {
    background: #005bac;
    border-radius: 10px 0px 0px 10px;
    padding: 15px;
    color: #FFFFFF;
}

.single-club .information>.data>table {
    width: 100%;
    border-bottom: 1px dotted #FFFFFF;
}

.single-club .information>.data>table td {
    word-break: break-all;
}

.single-club .information>.data>table tr>th,
.single-club .information>.data>table tr>td {
    padding: 10px 5px;
    text-align: left;
}

.single-club .information>.data>table tr:first-child>th,
.single-club .information>.data>table tr:first-child>td {
   /* padding-top: 20px; */
}

.single-club .information>.data>table tr:last-child>th,
.single-club .information>.data>table tr:last-child>td {
    padding-bottom: 20px;
}

.single-club .information>.data>table tr>th {
    width: 100px;
    text-align: center;
    font-size: 14px
}

.single-club .information>.data>table tr>td {
    text-align: left;
}

.single-club .information>.data>.slogan {
    text-align: center;
}

.single-club .information>.data>.sign {
    margin-top: 10px;
    text-align: right;
}

.single-club .information>.data>.history {
    padding: 15px 10px 10px 10px;
}

.single-club .information>.data>.history>h6 {
    margin: 0;
    padding: 0;
    font-size: 15px;
    padding-bottom: 5px;
}

.single-club .information>.data>.history>p {
    margin: 0;
    padding: 0;
}

.member_list {
    clear: both;
    margin: 50px -5px 100px;
    padding: 0;
    overflow: hidden;
}

.member_list>li {
    float: left;
    width: 16.66666%;
    padding: 0 5px 14px;
    text-align: center;
}

.member_list>li>a {
    display: inline-block;
    width: 100%;
}

.post_body table {
    border: 1px solid #ccc;
}

.post_body td {
    border: 1px solid #ccc;
}


/* for Parking Info Short Code */

#Parking_info div.ReloadPinfo {
    right: 3px !important;
    top: 3px !important;
}


/* media query */

@media (max-width: 767px) {
    #content {
        width: 100%;
    }
    .post_box {
        padding: 20px 2%;
    }
    #club {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
    .single-club .full_image {
        float: none;
        width: 100%;
        max-width: 282px;
        min-height: auto;
        margin: 0 auto;
    }
    .single-club .information {
        width: 100%;
		z-index: 999;
		display: block;
    }
    .single-club .information>.data {
        border-radius: 0;
    }
    .member_list>li {
        width: 33.3333%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .member_list>li {
        width: 20%;
    }
}